#ifndef examples_silence_h
#define examples_silence_h


#ifndef PEG_STRUCT
#define PEG_STRUCT
typedef struct {
  float min;
  float max;
  float default_value;
  char toggled;
  char integer;
  char logarithmic;
} peg_data_t;
#endif

/* <http://lvtoolkit.org/plugins/silence> */

static const char p_uri[] = "http://lvtoolkit.org/plugins/silence";

enum p_port_enum {
  p_ouput,
  p_midi,
  p_n_ports
};

static const peg_data_t p_ports[] = {
  { -3.40282e+38, 3.40282e+38, -3.40282e+38, 0, 0, 0 }, 
  { -3.40282e+38, 3.40282e+38, -3.40282e+38, 0, 0, 0 }, 
};


#endif /* examples_silence_h */
