#ifndef examples_beep_h
#define examples_beep_h


#ifndef PEG_STRUCT
#define PEG_STRUCT
typedef struct {
  float min;
  float max;
  float default_value;
  char toggled;
  char integer;
  char logarithmic;
} peg_data_t;
#endif

/* <http://ll-plugins.nongnu.org/lv2/lv2pftci/beep> */

static const char p_uri[] = "http://ll-plugins.nongnu.org/lv2/lv2pftci/beep";

enum p_port_enum {
  p_midi,
  p_left,
  p_right,
  p_n_ports
};

static const peg_data_t p_ports[] = {
  { -3.40282e+38, 3.40282e+38, -3.40282e+38, 0, 0, 0 }, 
  { -3.40282e+38, 3.40282e+38, -3.40282e+38, 0, 0, 0 }, 
  { -3.40282e+38, 3.40282e+38, -3.40282e+38, 0, 0, 0 }, 
};


#endif /* examples_beep_h */
